* {outline:none !important;}
body {
    color:#525252;
    background:#353535;
}
.body-expanded, .modal-open {
    overflow-y:hidden;
    margin-right: 15px;
}
.modal-open #content {z-index: inherit;}
.body-expanded .expanded-panel, .fancybox-margin .expanded-panel, .modal-open .expanded-panel {
    margin-right: 15px;
}
.body-screensaver {
    overflow: hidden;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin:0;
}

pre {
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre.prettyprint {
    border: 1px solid #ccc;
    margin-bottom: 0;
    padding: 9.5px;
}

#logo {
    position:relative;
    background:#505559;
}
#logo a {
    color: #D8D8D8;
    font-family: "Righteous",cursive;
    display: block;
    font-size: 20px;
    line-height: 50px;
    background: url(../img/logo.png) right 42px no-repeat;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
#logo a:hover {
    background-position: right 25px;
    text-decoration: none;
}
.navbar {
    margin: 0;
    border: 0;
    position: fixed;
    top:0;
    left: 0;
    width:100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-bottom:1px solid #242424;
    z-index: 2000;
}
.body-expanded .navbar {
    z-index: 9;
}
a.show-sidebar {
    float: left;
    margin-left: 15px;
    color:#9B9B9B;
    outline: none;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
a.show-sidebar:hover {
    color:#A8A8A8;
}
#sidebar-left {
    position:relative;
    z-index: inherit;
    padding-bottom: 3000px !important;
    margin-bottom: -3000px !important;
    background:#353535;
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}
#content {
    position: relative;
    z-index: 10;
    background: #FBFBF0;
    box-shadow: 0 0 6px #000;
    padding-bottom: 3000px !important;
    margin-bottom: -2980px !important;
    overflow: hidden;
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}
.full-content {
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.nav.main-menu, .nav.msg-menu {
    margin:0 -15px;
}
.nav.main-menu > li > a, .nav.msg-menu > li > a {
    text-align: center;
    color:#9C9A78;
    min-height: 40px;
    -webkit-transition: 0.05s;
    -moz-transition: 0.05s;
    -o-transition: 0.05s;
    transition: 0.05s;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus {
    background:rgba(0, 0, 0, 0.1);
}
.nav.main-menu > li > a:hover, .nav.main-menu > li > a:focus, .nav.main-menu > li.active > a, .nav.main-menu .open > a, .nav.main-menu .open > a:hover, .nav.main-menu .open > a:focus, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li.active > a,
.nav.msg-menu > li > a:hover, .nav.msg-menu > li > a:focus, .nav.msg-menu > li.active > a, .nav.msg-menu .open > a, .nav.msg-menu .open > a:hover, .nav.msg-menu .open > a:focus {
    background:rgba(0, 0, 0, 0.1);
    color:#f0f0f0;
}
.nav.main-menu a.active, .nav.msg-menu a.active {
    background:rgba(0, 0, 0, 0.2);
}
.nav.main-menu a.active:hover, .nav.msg-menu a.active:hover {
    background:rgba(0, 0, 0, 0.2);
}
.nav.main-menu a.active-parent, .nav.msg-menu a.active-parent {
    background: rgba(0, 0, 0, 0.3);
}
.nav.main-menu a.active-parent:hover, .nav.msg-menu a.active-parent:hover {
    background: rgba(0, 0, 0, 0.3);
}
.nav.main-menu > li > a > i, .nav.msg-menu > li > a > i {
    font-size: 18px;
    width: auto;
    display: block;
    text-align: center;
}
.main-menu .dropdown-menu {
    position: absolute;
    z-index: 2001;
    left: 100%;
    top: 0;
    float: none;
    margin: 0;
    border: 0;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    padding: 0;
    background: #6AA6D6;
    box-shadow: none;
    visibility:hidden;
}
.main-menu .active-parent:hover + .dropdown-menu {
    visibility:visible;
}
.main-menu .active-parent + .dropdown-menu:hover {
    visibility:visible;
}
.main-menu .dropdown-menu > li > a {
    padding:9px 15px 9px 40px;
    color:#f0f0f0;
}
.main-menu .dropdown-menu > li:first-child > a {
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}
.main-menu .dropdown-menu > li:last-child > a {
    -webkit-border-radius: 0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
    border-radius: 0 0 4px 0;
}
#top-panel {
    line-height: 50px;
    height: 50px;
    background:#505559;
}
#main {
    margin-top: 50px;
    min-height: 800px;
    overflow: hidden;
}
#search {
    position: relative;
}
#search > input {
    width: 80%;
    background: #dfdfdf;
    border: 1px solid #C7C7C7;
    text-shadow:0 1px 1px #EEE;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #686868;
    line-height: 1em;
    height: 30px;
    padding: 0 35px 0 10px;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
#search > input + i {
    opacity:0;
    position: absolute;
    top: 18px;
    right: 10px;
    color: #fff;
}
#search > input:focus {
    width:100%;
    outline:none;
}
#search > input:focus + i {
    opacity:1;
    transition-delay:0.2s;
    transition-duration: 0.2s;
}
.panel-menu {
    margin: 0;
}
.top-panel-right {
    padding-left: 0;
}
.panel-menu > li > a {
    padding: 0 5px 0 10px;
    line-height: 50px;
}
.panel-menu a.account {
    height: 50px;
    padding: 5px 0 5px 10px;
    line-height: 18px;
}
.panel-menu i {
    margin-top: 8px;
    padding: 5px;
    font-size: 20px;
    color: #9C9A78;
    line-height: 1em;
    vertical-align: top;
    -webkit-transition: 0.05s;
    -moz-transition: 0.05s;
    -o-transition: 0.05s;
    transition: 0.05s;
}
.panel-menu i.pull-right {
    color: #121212;
    border: 0 !important;
    box-shadow: none;
    font-size: 16px;
    background: none !important;
}
.panel-menu .badge {
    margin-top:5px;
    padding: 3px 6px;
    vertical-align: top;
    border-radius: 2px;
    background:none;
    color: #45837A;
    border: 1px solid #45837A;
}
.avatar {
    width: 40px;
    float: left;
    margin-right: 5px;
}
.avatar > img {
    width:40px;
    height:40px;
}
.user-mini > span {
    display: block;
    font-size: 12px;
    color:#AA8383;
    margin-bottom: -4px;
}
.user-mini > span.welcome {
    font-weight: bold;
    margin-top: 2px;
}
.panel-menu .dropdown-menu {
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    padding: 0;
    border: 0;
    right: 0;
    left: auto;
    min-width: 100%;
}
.panel-menu .dropdown-menu > li > a {
    padding:5px 10px !important;
    color:#9C9A78;
}
.panel-menu .dropdown-menu > li > a > i {
    border: 0;
    padding: 0;
    margin: 0;
    font-size: 14px;
    width: 20px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.well {
    padding:15px;
}
.box {
    display: block;
    z-index: 1999;
    position: relative;
    border: 1px solid #ccc;
    background: transparent;
    margin-bottom: 20px;
}
.full-content .box {
    border: 0;
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.box-header {
    color: #505559;
    position:relative;
    overflow: hidden;
    height: 24px;
    border-bottom: 1px solid #ccc;
    background-color: #eaeaea;
    background-image: -webkit-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:    -moz-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:     -ms-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:      -o-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:         linear-gradient(to bottom, #eaeaea, #e0e0e0);
}
.box-name, .modal-header-name {
    padding-left: 15px;
    line-height: 24px;
}
.box-name:hover {
    cursor: move;
}
.box-name > i {
    margin-right:5px;
}
.box-icons {
    position: absolute;
    top:0;
    right:0;
    z-index: 9;
}
.no-move {
    display: none;
}
.expanded .no-move {
    position: absolute;
    top:0;
    left: 0;
    width:100%;
    height: 100%;
    z-index: 1;
    display: block;
}
.box-content {
    position: relative;
    padding: 15px;
    background: #FBFBF0;
}
.box-content.dropbox, .box-content.sortablebox {
    overflow: hidden;
}
.full-content .box-content {
    height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.box-icons a {
    cursor: pointer;
    text-decoration: none !important;
    border-left: 1px solid #FBFBF0;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    width: 28px;
    display: block;
    float: left;
    text-align: center;
    color: #505559;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.box-icons a:hover {background:#FBFBF0;color:#505559;}
.box-icons a.beauty-table-to-json {
    width: auto;
    padding: 0 10px;
    font-size: 14px;
}
.expanded a.close-link {
    display:none;
}
#sidebar-left.col-xs-2 {
    opacity: 0;
    width: 0%;
    padding: 0;
}
.sidebar-show #sidebar-left.col-xs-2 {
    opacity: 1;
    width: 16.666666666666664%;
    padding: 0 15px;
}
.sidebar-show #content.col-xs-12 {
    opacity: 1;
    width: 83.33333333333334%;
}
.expanded {
    overflow-y:scroll;
    border: 0;
    z-index: 3000 !important;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0px;
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.expanded-padding {
    background: rgba(0, 0, 0, 0.7);
    padding:50px;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.no-padding {
    padding:0 !important;
}
.padding-15 {
    padding:15px !important;
}
.no-padding .table-bordered {
    border:0;
    margin:0;
}
.no-padding .table-bordered thead tr th:first-child, .no-padding .table-bordered tbody tr th:first-child, .no-padding .table-bordered tfoot tr th:first-child, .no-padding .table-bordered thead tr td:first-child, .no-padding .table-bordered tbody tr td:first-child, .no-padding .table-bordered tfoot tr td:first-child {
    border-left: 0px !important;
}
.no-padding .table-bordered thead tr th:last-child, .no-padding .table-bordered tbody tr th:last-child, .no-padding .table-bordered tfoot tr th:last-child, .no-padding .table-bordered thead tr td:last-child, .no-padding .table-bordered tbody tr td:last-child, .no-padding .table-bordered tfoot tr td:last-child {
    border-right: 0px !important;
}
table.no-border-bottom tr:last-child td {
    border-bottom:0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #bbb;
}
.table-bordered {
    border: 1px solid #bbb;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #bbb;
}
.table > thead > tr > th {
    border-bottom: 2px solid #bbb;
}
.dataTables_wrapper {
    overflow: hidden;
}
.dataTables_wrapper table.table {
    clear: both;
    max-width: inherit;
    margin-bottom: 0;
}
.table-datatable *, .table-datatable :after, .table-datatable :before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
}
.table-datatable label {
    position: relative;
    display: block;
    font-weight: 400;
}
.table-datatable tbody td {
    vertical-align: middle !important;
}
.table-datatable img {
    margin-right: 10px;
    border: 1px solid #F8F8F8;
    width: 40px;
}
.table-datatable .sorting {
    background:url(../img/sort.png) right center no-repeat;
    padding-right:16px;
    cursor:pointer;
}
.table-datatable .sorting_asc {
    background:url(../img/sort-asc.png) right center no-repeat;
    padding-right: 16px;
    cursor:pointer;
}
.table-datatable .sorting_desc {
    background:url(../img/sort-desc.png) right center no-repeat;
    padding-right: 16px;
    cursor:pointer;
}
div.DTTT_collection_background {
    z-index: 2002;
}
div.DTTT .btn {
    color: #333 !important;
    font-size: 12px;
}
ul.DTTT_dropdown.dropdown-menu {
    z-index: 2003;
    background: rgba(0, 0, 0, 0.7) !important;
    padding: 0;
    border: 0;
    margin: 0;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    min-width: 157px;
}
ul.DTTT_dropdown.dropdown-menu li {
    position: relative;
}
ul.DTTT_dropdown.dropdown-menu > li > a {
    position: relative;
    display: block;
    padding: 5px 10px !important;
    color: #f0f0f0 !important;
}
ul.DTTT_dropdown.dropdown-menu > li:first-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
ul.DTTT_dropdown.dropdown-menu > li:last-child > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
ul.DTTT_dropdown.dropdown-menu > li:hover > a {
    background:rgba(0, 0, 0, 0.3);
    color:#f0f0f0;
}
.dataTables_wrapper input[type="text"] {
    display: block;
    width: 90%;
    height: 26px;
    padding: 2px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-appearance: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.dataTables_wrapper input[type="text"]:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
#breadcrumb {
    padding: 0;
    line-height: 40px;
    background: #353535;
    margin-bottom: 30px;
}
.breadcrumb {
    padding: 0 15px;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
}
.breadcrumb > li > a {
    color:#d8d8d8;
}
.breadcrumb > li > a:hover, .breadcrumb > li:last-child > a {
    color:#f8f8f8;
}
.bs-callout {
    padding: 15px;
    border-left: 3px solid #505559;
    background: #ededed;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
    color: #505559;
}
.no-padding .bs-callout {
    border:0;
}
.page-header {
    margin: 0 0 10px;
    border-bottom: 1px solid #c7c7c7;
}
.box-content .page-header, legend, .full-calendar .page-header {
    margin: 0 0 10px;
    border-bottom: 1px dashed #B6B6B6;
}
.invoice-header {
    margin: 0 0 10px;
    border-bottom: 1px dashed #B6B6B6;
    display: inline-block;
}
.box-content .form-group, .devoops-modal-inner .form-group {
    margin-top:15px;
    margin-bottom:15px;
}
.show-grid [class^="col-"] {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
}
.show-grid [class^="col-"]:hover {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(107, 134, 182, 0.2);
    border: 1px solid #ebebeb;
}
.show-grid, .show-grid-forms {
    margin-bottom: 15px;
}
.show-grid-forms [class^="col-"] {
    padding-top: 10px;
    padding-bottom: 10px;
}
.DTTT.btn-group {
    position: absolute;
    top: -28px;
    right: 83px;
    border-right:1px solid #DBDBDB;
}
.DTTT.btn-group a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    line-height: 1em;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    box-shadow: none !important;
    padding: 6px 12px;
    margin: 0;
    background: #F7F7F7;
    border: 0;
}
#screensaver {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3000;
    background: #000;
    display: none;
}
#screensaver.show {
    display: block;
}
#canvas {
    position: relative;
}
#screensaver i {
    position: absolute;
    top: 50px;
    right: 50px;
    background: rgba(255, 255, 255, 0.5);
    line-height: 100px;
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 60px;
    color: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.well pre {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: 0;
    white-space: nowrap;
}
.well pre code {
    white-space: normal;
}
.btn {
    border: 1px solid transparent;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    cursor: pointer;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode","Segoe UI",Verdana,sans-serif;
    display: inline-block;
    vertical-align: top;
    position: relative;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    line-height: 24px;
    margin: 0 0 10px 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-user-select: none;
    -webkit-user-select: none;
    outline: none !important;
}
.btn-label-left span {
    position: relative;
    left: -10px;
    display: inline-block;
    padding: 0px 8px;
}
.btn-label-right span {
    position: relative;
    right: -10px;
    display: inline-block;
    padding: 0px 8px;
}
.btn i {
    vertical-align: middle;
}
.btn-app {
    width: 50px;
    height: 50px;
    padding: 0;
    font-size: 14px;
}
.btn-app i {
    font-size: 24px;
    line-height: 48px;
    display: block;
}
.btn-app-sm {
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 14px;
}
.btn-app-sm i {
    font-size: 14px;
    line-height: 28px;
    display: block;
}
.btn-circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 0.25);
}
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.progress {
    overflow: visible;
}
.progress-ui {
    height: 10px;
}
.progress-bar {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.progress-bar.ui-widget-content {
    background: none;
    border: 0;
    height: 100%;
    position: relative;
}
.progress-bar .ui-state-default {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 10px;
    width: 10px;
    top: 0;
    margin-left: -5px;
    cursor:pointer;
    border:0px solid #d3d3d3;
    outline:none !important;
    background-color: rgba(0,0,0,.5);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.5), rgba(100,100,100,.5));
    background-image:    -moz-linear-gradient(top, rgba(255,255,255,.5), rgba(100,100,100,.5));
    background-image:     -ms-linear-gradient(top, rgba(255,255,255,.5), rgba(100,100,100,.5));
    background-image:      -o-linear-gradient(top, rgba(255,255,255,.5), rgba(100,100,100,.5));
    background-image:         linear-gradient(to bottom, rgba(255,255,255,.5), rgba(100,100,100,.5));
}
.ui-widget-header {
    background:none;
}
.progress-bar .ui-widget-header, .bg-default, .btn-default, .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active, .progress-bar {
    background-color: #D8D8D8;
    background-image: none !important;
    color: #505559;
    border-color: #CBCBCB;
}
.txt-default {color: #D8D8D8;}
.progress-bar-primary .ui-widget-header, .bg-primary, .btn-primary, .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active,
.table > thead > tr > td.primary, .table > tbody > tr > td.primary, .table > tfoot > tr > td.primary, .table > thead > tr > th.primary, .table > tbody > tr > th.primary, .table > tfoot > tr > th.primary, .table > thead > tr.primary > td, .table > tbody > tr.primary > td, .table > tfoot > tr.primary > td, .table > thead > tr.primary > th, .table > tbody > tr.primary > th, .table > tfoot > tr.primary > th {
    background-color: #496A84;
    color: #f8f8f8;
    border-color: #315D80;
}
.txt-primary {color: #496A84;}
.progress-bar-success .ui-widget-header, .bg-success, .btn-success, .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active, .progress-bar-success,
.table > thead > tr > td.success, .table > tbody > tr > td.success, .table > tfoot > tr > td.success, .table > thead > tr > th.success, .table > tbody > tr > th.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > tbody > tr.success > td, .table > tfoot > tr.success > td, .table > thead > tr.success > th, .table > tbody > tr.success > th, .table > tfoot > tr.success > th {
    background-color: #45837A;
    color: #f8f8f8;
    border-color: #34786E;
}
.txt-success, .has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {color: #45837A;}
.has-success .form-control {border-color: #34786E;}
.progress-bar-info .ui-widget-header, .bg-info, .btn-info, .btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active, .progress-bar-info,
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #5D91BC;
    color: #f8f8f8;
    border-color: #5783A8;
}
.txt-info {color: #5D91BC;}
.progress-bar-warning .ui-widget-header, .bg-warning, .btn-warning, .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active, .progress-bar-warning,
.table > thead > tr > td.warning, .table > tbody > tr > td.warning, .table > tfoot > tr > td.warning, .table > thead > tr > th.warning, .table > tbody > tr > th.warning, .table > tfoot > tr > th.warning, .table > thead > tr.warning > td, .table > tbody > tr.warning > td, .table > tfoot > tr.warning > td, .table > thead > tr.warning > th, .table > tbody > tr.warning > th, .table > tfoot > tr.warning > th {
    background-color: #9C9A78;
    color: #f8f8f8;
    border-color: #8D8B61;
}
.txt-warning, .has-warning .help-block, .has-warning .control-label, .has-warning .radio, .has-warning .checkbox, .has-warning .radio-inline, .has-warning .checkbox-inline {color: #9C9A78;}
.has-warning .form-control {border-color: #8D8B61;}
.progress-bar-danger .ui-widget-header, .bg-danger, .btn-danger, .btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active, .progress-bar-danger,
.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
    background-color: #AA8383;
    border-color: #A57171;
    color: #f8f8f8;
}
.txt-danger, .has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {color: #AA8383;}
.has-error .form-control {border-color: #A57171;}
.progress-bar .ui-state-default, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    color: #505559;
    background-color: #cecece;
    border-color: #CBCBCB;
}
.progress-bar-primary .ui-state-default, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary,
.table-hover > tbody > tr > td.primary:hover, .table-hover > tbody > tr > th.primary:hover, .table-hover > tbody > tr.primary:hover > td, .table-hover > tbody > tr.primary:hover > th {
    color: #fff;
    background-color: #42617A;
    border-color: #315D80;
}
.progress-bar-success .ui-state-default, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success,
.table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover, .table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr.success:hover > th {
    color: #fff;
    background-color: #3D776E;
    border-color: #34786E;
}
.has-success .form-control:focus {
    border-color: #34786E;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #34786E;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #34786E;
}
.progress-bar-info .ui-state-default, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info,
.table-hover > tbody > tr > td.info:hover, .table-hover > tbody > tr > th.info:hover, .table-hover > tbody > tr.info:hover > td, .table-hover > tbody > tr.info:hover > th {
    color: #fff;
    background-color: #5384AD;
    border-color: #5783A8;
}
.progress-bar-warning .ui-state-default, .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning,
.table-hover > tbody > tr > td.warning:hover, .table-hover > tbody > tr > th.warning:hover, .table-hover > tbody > tr.warning:hover > td, .table-hover > tbody > tr.warning:hover > th {
    color: #fff;
    background-color: #8F8D6C;
    border-color: #8D8B61;
}
.has-warning .form-control:focus {
    border-color: #8D8B61;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #8D8B61;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #8D8B61;
}
.progress-bar-danger .ui-state-default, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger,
.table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover, .table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr.danger:hover > th {
    color: #fff;
    background-color: #9C7676;
    border-color: #A57171;
}
.has-error .form-control:focus {
    border-color: #A57171;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #A57171;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #A57171;
}
.slider-range-min-amount, .slider-range-max-amount, .slider-range-amount {
    border: 0;
    background: none;
    outline: none !important;
}
.progress-bar.ui-slider-vertical {
    width:20px;
}
.progress-bar.ui-slider-vertical .ui-state-default {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    height: 20px;
    width: 20px;
    top: auto;
    margin-left: 0px;
    left: 0;
}
#equalizer .progress {
    height:160px;
    display:inline-block;
    margin:15px;
}
.beauty-table {
    width:100%;
}
.beauty-table input {
    border:1px solid transparent;
    background: none;
    font-size: 16px;
    text-align: center;
    padding:2px 15px !important;
    width:100%;
    outline:none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.beauty-table input:focus {
    border:1px solid #dfdfdf;
    background: #fefefe;
    font-size: 16px;
    text-align: center;
    padding: 2px 15px !important;
    width:100%;
    outline:none;
}
.c {
    color: #999;
    display: block;
}
.nt {
    color: #2f6f9f;
}
.na {
    color: #4f9fcf;
}
.s {
    color: #d44950;
}
.radio, .checkbox, .radio-inline, .checkbox-inline {
    position: relative; padding-left: 20px;
}
.radio label, .checkbox label, .radio-inline label, .checkbox-inline label {
    font-weight: normal;
    cursor: pointer;
    padding-left: 8px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.radio + .radio, .checkbox + .checkbox {
    margin-top: 10px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
.checkbox i, .checkbox-inline i, .radio i, .radio-inline i {
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.checkbox i.small, .checkbox-inline i.small, .radio i.small, .radio-inline i.small {
    font-size: 18px;
    top:2px;
}
.checkbox input[type=checkbox]:checked + i:before, .checkbox-inline input[type=checkbox]:checked + i:before {
    content:"\f046";
}
.radio input[type=radio]:checked + i:before, .radio-inline input[type=radio]:checked + i:before {
    content:"\f192";
}
.toggle-switch {
    position: relative;
    width: 60px;
}
.toggle-switch input {
    display: none;
}
.toggle-switch label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.toggle-switch-inner {
    width: 200%;
    margin-left: -100%;
    -webkit-transition: margin 0.3s ease-in 0s;
    -moz-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s;
    transition: margin 0.3s ease-in 0s;
}
.toggle-switch-inner:before, .toggle-switch-inner:after {
    float: left;
    width: 50%;
    height: 20px;
    padding: 0;
    line-height: 20px;
    font-size: 12px;
    text-shadow: 1px 1px 1px #FFFFFF;
    color:#929292;
    background-color: #F5F5F5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.toggle-switch-inner:before {
    content: "ON";
    padding-left: 15px;
    -webkit-border-radius: 20px 0 0 20px;
    -moz-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px;
}
.toggle-switch-inner:after {
    content: "OFF";
    padding-right: 15px;
    text-align: right;
    -webkit-border-radius: 0 20px 20px 0;
    -moz-border-radius: 0 20px 20px 0;
    border-radius: 0 20px 20px 0;
}
.toggle-switch-switch {
    width: 20px;
    margin: 0;
    border: 2px solid #d8d8d8;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
    color: #f8f8f8;
    line-height: 1em;
    text-shadow: 0 0px 1px #ADADAD;
    text-align: center;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
    background-color: #f0f0f0;
    background-image: -webkit-linear-gradient(top, #f0f0f0, #dfdfdf);
    background-image:    -moz-linear-gradient(top, #f0f0f0, #dfdfdf);
    background-image:     -ms-linear-gradient(top, #f0f0f0, #dfdfdf);
    background-image:      -o-linear-gradient(top, #f0f0f0, #dfdfdf);
    background-image:         linear-gradient(to bottom, #f0f0f0, #dfdfdf);
}
.toggle-switch input:checked + .toggle-switch-inner {
    margin-left: 0;
}
.toggle-switch input:checked + .toggle-switch-inner + .toggle-switch-switch {
    right: 0px; 
}
.toggle-switch-danger input:checked + .toggle-switch-inner + .toggle-switch-switch {
    border:2px solid #D15E5E;
    background: #D15E5E;
}
.toggle-switch-warning input:checked + .toggle-switch-inner + .toggle-switch-switch {
    border:2px solid #DFD271;
    background: #DFD271;
}
.toggle-switch-info input:checked + .toggle-switch-inner + .toggle-switch-switch {
    border:2px solid #7BC5D3;
    background: #7BC5D3;
}
.toggle-switch-success input:checked + .toggle-switch-inner + .toggle-switch-switch {
    border:2px solid #63CC9E;
    background: #63CC9E;
}
.toggle-switch-primary input:checked + .toggle-switch-inner + .toggle-switch-switch {
    border:2px solid #6AA6D6;
    background: #6AA6D6;
}
.select2-container {
    width: 100%;
}
.select2-container .select2-choice {
    height: 30px;
}
.knob-slider {
    position: relative;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}
.knob-slider > div {
    display: inline-block !important;
}
.knob-slider input {
    outline: none !important;
}
.ipod {
    background:#dedede;
    text-align: center;
    padding:50px 0;
}
.knob-clock {
    text-align: center;
}
.knob-clock > div {
    font-size:50px;
    text-align: center;
    color:#a2a2a2;
}
.knob {
    border:0;
    background: 0;
}
.box-pricing:hover {
    box-shadow: 0 0 5px #525252;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.box-pricing .row-fluid > div {
    padding: 18px 15px 8px;
    line-height: 1.428571429;
    vertical-align: top;
}
.box-pricing .row-fluid.centered > div {
    background-color: #f5f5f5;
    padding: 8px;
    text-align: center;
}
.box-pricing .row-fluid.centered > div:nth-child(odd) {
    background-color: #f9f9f9;
}
.box-pricing .box-header {
    height: 80px;
    padding: 10px 0;
}
.box-pricing .box-name {
    padding: 0 10px;
    text-align: center;
}
.box-pricing .box-name:hover {
    cursor: inherit;
}
#messages #breadcrumb {
    margin-bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 2000;
}
#messages-menu {
    position:fixed;
    top:90px;
    background:#353535;
    margin:0;
    height: 100%;
    z-index: 2;
}
#messages-list {
    margin-top: 40px;
    padding: 0;
}
.one-list-message {
    background: #F1F1F1;
    border-bottom: 1px solid #CCC;
    padding: 15px 15px 15px 25px;
    margin: 0;
}
.one-list-message .checkbox {
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
}
.one-list-message .message-title {
    overflow: hidden;
    white-space: nowrap;
    width: 80%;
}
.one-list-message .message-date {
    overflow: hidden;
    white-space: nowrap;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    right: 10px;
    font-weight: bold;
    background: #D8D8D8;
    padding: 0;
    width: 50px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #000;
}
.form-control {
    height: 26px;
    padding: 2px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.input-lg {
    height:39px;
}
.input-sm {
    height:18px;
}
.select2-container-multi .select2-choices {
    min-height: 26px;
    display: block;
    height: 26px;
    padding: 0 0 0 8px;
    overflow: hidden;
    position: relative;
    border: 1px solid #aaa;
    white-space: nowrap;
    line-height: 26px;
    color: #444;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eee), color-stop(0.5, #fff));
    background-image: -webkit-linear-gradient(center bottom, #eee 0%, #fff 50%);
    background-image: -moz-linear-gradient(center bottom, #eee 0%, #fff 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
    background-image: linear-gradient(top, #fff 0%, #eee 50%);
}
.select2-container-multi .select2-choices .select2-search-field input {
    padding: 0;
    margin: 0;
}
.has-feedback .form-control-feedback {
    width: 26px;
    height: 26px;
    line-height: 26px;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    min-height: inherit;
    padding-top: 0;
}
.form-horizontal .control-label {
    padding-top: 4px;
}
.input-group-addon {
    padding: 0px 6px;
}
.form-group .form-control, .form-group .input-group {
    margin-bottom: 5px;
}
.input-group .form-control {
    margin:0;
}
#ui-datepicker-div {
    background: rgba(0, 0, 0, 0.7) !important;
    border:0;
}
#ui-datepicker-div .ui-widget-header {
    background: rgba(0, 0, 0, 0.2);
    border: 0;
    border-bottom: 1px solid #686868;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #f8f8f8;
    padding: 1px 0;
}
#ui-datepicker-div.ui-widget-content {
    color:#f8f8f8 !important;
}
#ui-datepicker-div .ui-state-default, #ui-datepicker-div .ui-widget-content .ui-state-default, #ui-datepicker-div .ui-widget-header .ui-state-default {
    background: none;
    border:0;
    color:#f8f8f8;
    text-align: center;
}
#ui-datepicker-div .ui-state-hover, #ui-datepicker-div.ui-widget-content .ui-state-hover, #ui-datepicker-div .ui-widget-header .ui-state-hover, #ui-datepicker-div .ui-state-focus, #ui-datepicker-div.ui-widget-content .ui-state-focus, #ui-datepicker-div .ui-widget-header .ui-state-focus,
#ui-datepicker-div .ui-state-highlight, #ui-datepicker-div.ui-widget-content .ui-state-highlight, #ui-datepicker-div .ui-widget-header .ui-state-highlight {
    background: rgba(0, 0, 0, 0.3) !important;
    border:0;
    top:2px;
}
#ui-datepicker-div .ui-datepicker-group {
    border-left: 1px solid #686868;
}
#ui-datepicker-div .ui-datepicker-group:first-child {
    border-left:0;
}
#ui-datepicker-div .ui-datepicker-buttonpane {
    margin: 0;
}
#ui-datepicker-div .ui-datepicker-group table {
    margin:0 auto !important;
}
.ui-datepicker .ui-datepicker-prev {
    left: 2px !important;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px !important;
    cursor: pointer;
}
.ui-icon-circle-triangle-w {
    background: url(../img/ui-left.png) 0 0 no-repeat !important;
}
.ui-icon-circle-triangle-e {
    background: url(../img/ui-right.png) 0 0 no-repeat !important;
}
.ui-icon-circle-arrow-s {
    background: url(../img/ui-accordion-down.png) 0 0 no-repeat !important;
}
.ui-icon-circle-arrow-e {
    background: url(../img/ui-accordion-right.png) 0 0 no-repeat !important;
}
#ui-datepicker-div .ui-slider-horizontal {
    background: rgba(0, 0, 0, 0.5);
    height: 4px;
    border: 0;
}
#ui-datepicker-div .ui-slider-horizontal .ui-slider-handle {
    background: #D8D8D8 !important;
    border: 1px solid #f8f8f8;
    height: 8px;
    width: 8px;
    top:-2px;
    margin-left: -4px;
    outline: none;
    cursor: pointer;
}
.ui-spinner-input {
    margin:0;
}
.ui-spinner .form-control {
    margin-bottom: 0;
}
#tabs.ui-widget-content, #tabs .ui-widget-header {
    border:0;
    background: none;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#tabs .ui-widget-header {
    border-bottom: 1px solid #d8d8d8;
}
#tabs .ui-state-default, #tabs.ui-widget-content .ui-state-default, #tabs .ui-widget-header .ui-state-default {
    border:0;
    margin: 0 0 -1px 0;
    background: none !important;
}
#tabs .ui-state-active, #tabs.ui-widget-content .ui-state-active, #tabs .ui-widget-header .ui-state-active {
    background: none !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: pointer;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin: 0;
    padding: 0;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    padding: 5px 15px;
    outline: none !important;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    background:#fcfcfc;
    border:1px solid #d8d8d8;
    border-bottom: 0;
}
.ui-tabs .ui-tabs-nav {
    padding: 0;
}
.ui-tabs .ui-tabs-panel {
    padding: 1em 0;
}
.ui-widget {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.jqstooltip {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    border:0!important;
    text-align:center !important;
    margin:0px!important;
    width:50px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding:0px;
}
.ui-accordion .ui-accordion-header {
    padding: 6px 12px;
    margin: 0;
    top:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.ui-accordion .ui-accordion-icons {
    padding-left:28px;
}
.ui-accordion-header.ui-state-default {
    background: #f5f5f5 !important;
    border: 1px solid #fcfcfc;
    border-left: 0;
    border-right: 0;
}
.ui-accordion-header.ui-state-hover, .ui-accordion-header.ui-state-focus {
    background: #ebebeb !important;
}
.ui-accordion-header.ui-state-active {
    background: #d8d8d8 !important;
}
.ui-accordion .ui-accordion-content {
    padding:10px 12px;
    background: none;
    border:1px solid #d8d8d8;
    border-top:0;
    border-bottom:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#simple_gallery {
    text-align: center;
}
#simple_gallery a.fancybox {
    display: inline-block;
    padding: 5px;
}
#simple_gallery a.fancybox img {
    width: 100%;
    padding: 2px;
    border: 1px solid #979797;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#simple_gallery a.fancybox img:hover {
    box-shadow: 0 0 10px #C7C7C7;
}
.ex-tooltip {
    position: absolute;
    display: none;
    z-index: 2000;
}
.morris-hover {
    position:absolute;
    z-index:1000;
}
.morris-hover.morris-default-style, .ex-tooltip {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 20px;
    color: #525252;
    background: rgba(255, 255, 255, 0.8);
    font-size: 12px;
    text-align: center;
}
.morris-hover.morris-default-style .morris-hover-row-label{
    font-weight:bold;
    margin:0.25em 0;
}
.morris-hover.morris-default-style .morris-hover-point{
    white-space:nowrap;
    margin:0.1em 0;
}
#dashboard-header {
    margin-bottom:20px;
}
#dashboard-header h3 {line-height:1;margin-top:8px;}
#dashboard_links {
    padding: 0;
}
#dashboard_links .nav {
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    overflow: hidden;
}
#dashboard_links .nav-stacked > li {
    border-bottom:1px solid #B9B9B9;
    font-size: 12px;
    font-weight: 700;
    line-height: 15px;
    padding: 0;
    margin: 0;
}
#dashboard_links .nav-pills > li > a {
    display: block;
    padding: 15px 10px 15px 15px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    outline:none;
    background:#505559;
    color:#fff;
}
#dashboard_links .nav-pills > li.active {
    position: relative;
    margin: 0;
}
#dashboard_links .nav-pills > li.active > a, #dashboard_links .nav-pills > li.active > a:hover, #dashboard_links .nav-pills > li.active > a:focus, #dashboard_links .nav > li > a:hover, #dashboard_links .nav > li > a:focus {
    background:#45837A;
    color:#fff;
}
#dashboard_links .nav-pills > li.active > a:before {
    font-family: FontAwesome;
    content: "\f0da";
    position: absolute;
    left: -2px;
    font-size: 30px;
    color: #fff;
}
#dashboard_tabs {
    background:#fff;
    padding-top:15px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.sparkline-dashboard {
    float: left;
    margin-right: 10px;
    text-align: center;
}
.sparkline-dashboard-info {
    float: left;
    display: block;
    text-align: center;
}
.sparkline-dashboard-info span {
    display: block;
    font-weight: bold;
    color: #b25050;
}
.historical span {display:block;}
.ow-server {
    padding-top: 8px;
    padding-bottom: 25px;
}
.ow-server:hover {
    background:#e7e7e7;
}
.ow-server .page-header {
    padding-bottom: 3px;
}
.ow-server h4 i {
    position: absolute;
    left: 15px;
}
.ow-server small {
    position: absolute;
    right: 15px;
    top: 51px;
}
.ow-server-bottom {
    margin-top:25px;
}
.ow-server-bottom .knob-slider {
    font-size: 11px;
}
#ow-server-footer {
    overflow: hidden;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
.ow-settings {
    position: absolute;
    top: 7px;
    left: 40px;
    display:none;
}
.ow-settings a {
    color:#525252;
}
.ow-server:hover .ow-settings {
    display: block;
}
#ow-server-footer a {
    display: block;
    padding:10px 0;
    border-left:1px solid #f8f8f8;
    text-decoration:none;
}
#ow-server-footer a:first-child {
    border-left:0;
}
#ow-server-footer span {
    display: block;
}
.m-table > thead > tr > th, .m-table > tbody > tr > th, .m-table > tfoot > tr > th, .m-table > thead > tr > td, .m-table > tbody > tr > td, .m-table > tfoot > tr > td {
    vertical-align: middle;
    padding: 2px 5px;
}
.m-ticker span {
    display: block;
    font-size: 0.8em;
    line-height: 1em;
}
.m-price {
    text-align: right;
}
.m-change .fa-angle-up {
    color:#54ae86;
    font-weight: bold;
}
.m-change .fa-angle-down {
    color:#b25050;
    font-weight: bold;
}
#ow-summary {
    font-size: 12px;
}
#ow-summary b {
    float:right;
    padding:1px 4px;
    margin:1px;
    border:1px solid #d8d8d8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#ow-donut {
    margin:0 0 20px;
}
#ow-donut > div {
    padding:0;
}
#ow-activity .row {
    margin: 0 0 0 -15px;
    font-size: 13px;
}
#ow-setting {
    border: 1px solid #C7C7C7;
    padding: 0;
    position: absolute;
    width: 158px;
    height: 28px;
    top: 1px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    opacity: 0;
    right: -200px;
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}
#ow-marketplace:hover #ow-setting {
    opacity:1;
    right:15px;
}
#ow-setting a {
    text-align: center;
    float: left;
    margin-left: 10px;
    color: #d8d8d8;
    font-size: 16px;
    display:block;
    line-height: 28px;
    width:20px;
    height:26px;
    -webkit-transition: 0.1s;
    -moz-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}
#ow-setting a:hover {
    font-size:16px;
    color:#222;
    line-height:24px;
}
#ow-licenced {
    margin:20px 0;
}
#ow-licenced .row {
    margin:0;
}
#ow-stat .row {
    margin: 0;
}
#dashboard-clients .one-list-message {
    background:none;
    padding:10px 15px;
}
#dashboard-clients .one-list-message:last-child {
    border-bottom: 0;
}
#dashboard-clients .one-list-message .message-date {
    position: relative;
    width: auto;
    right: auto;
    left: 15px;
    padding: 0 15px;
}
.btn + .dropdown-menu {
    margin-top: -10px;
    background: rgba(0, 0, 0, 0.7) !important; padding: 0; border: 0; 
    right: 0; 
    left: auto; 
    min-width: 100%;
}
.btn + .dropdown-menu > li > a {
    padding: 5px 10px !important;
    color: #f0f0f0;
}
.v-txt {
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    position: absolute;
    top: 60px;
    left: -20px;
    color: #d8d8d8;
    font-size: 18px;
    box-shadow: 0 0 10px #d8d8d8;
    padding: 0px 5px;
}
.full-calendar {
    padding: 25px 0;
    background: #FCFCFC;
}
.external-event {
    padding: 2px 6px;
    margin: 4px 0;
    background: #f5f5f5;
}
.external-event:hover {
    cursor: move;
    background: #6AA6D6;
    color:#f8f8f8;
}
#add-new-event {
    background: #EBEBEB;
    margin-bottom: 30px;
    padding: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.modal-backdrop {
    z-index: 2000;
}
.modal {
    z-index: 2001;
}
.fc-event {
    border: 1px solid #6AA6D6;
    background-color: #6AA6D6;
}
.qq-upload-drop-area {
    position: absolute;
    background: #FBFBF0;
    width: 100%;
    height: 100%;
}
.qq-upload-button {
    float:right;
    margin:20px 15px 0 0;
}
.qq-upload-list {
    position: relative;
    z-index: 3;
    margin: 60px 15px 0;
    padding: 0;
    list-style: none;
}
.qq-upload-list li {
    position: relative;
    display: inline-block;
    padding: 15px;
    margin: 15px;
    border: 1px solid #E6E6E6;
    text-align: center;
    font-size: 12px;
    background: rgba(245, 245, 245, 0.9);
}
.qq-upload-settings {
    opacity: 0;
    visibility: hidden;
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 7px 0;
    background: #FFF;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.qq-upload-list li:hover .qq-upload-settings {
    opacity: 1;
    visibility: visible;
}
.qq-upload-list li img {
    border:1px solid #b4b4b4;
    margin-bottom: 5px;
}
.qq-upload-filename {
    display: block;
    overflow: hidden;
}
.qq-upload-file, .qq-upload-size, .qq-upload-status-text {
    display: block;
}
.qq-dropped-zone {
    position: absolute;
    top: 5%;
    left: 50%;
    margin-left: -71px;
    text-align: center;
    font-weight: bold;
}
.qq-dropped-zone i {
    font-size: 5em;
    display: block;
    color: #f5f5f5;
    text-shadow: 0 -1px 1px #d8d8d8;
}
#page-500 h1, .page-404 h1 {
    font-size: 5em;
}
.page-404 .form-inline {
    margin: 40px auto;
    width: 60%;
    padding: 15px;
    background: #FAFAFA;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.page-404 .input-group-btn:last-child > .btn, .page-404 .input-group-btn:last-child > .btn-group {
    margin-left: -1px;
    margin-bottom: 0;
    height: 39px;
}
#page-500 h3, .page-404 h3 {
    margin: 5px 0 20px;
}
/*.preloader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: #ebebeb;
    z-index: 2000;
}*/
/* Preloader */
#preloader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: #ebebeb;
    z-index: 2000;
}

.devoops-getdata {
    position: absolute;
    top: 25px;
    left: 15px;
    color:#ebebeb;
}
#page-500, #page-login {
    position: absolute;
    height: 100%;
    width: 100%;
}
#page-500 {
    background: #ebebeb;
}
#page-500 img {
    display: block;
    margin:30px auto;
}
#page-login .logo {
    position:absolute;
}
#page-login h3 {
    font-size:20px;
    font-family: 'Righteous', cursive;
}
#page-login .text-right {
    margin-top: 15px;
}
#page-login .box {
    margin-top:15%;
}
.one-result {
    margin-top:20px;
}
.one-result a.large {
    color: #878787;
}
.one-result p {
    margin:0;
}
.large {
    font-size: 1.25em;
}
.nav-search > li > a {
    background: none !important;
    padding: 6px 12px;
    color: #7a7a7a;
}
.nav-search > li > a:hover, .nav-search > li.active > a {
    border-left: 2px solid #fff;
}
.page-feed .avatar {
    width: 60px;
    float: left;
    margin: 10px 15px;
    text-align: center;
    overflow: hidden;
}
.page-feed .avatar img {
    width: 60px;
    height: 60px;
    border: 1px solid #F8F8F8;
}
.page-feed-content {
    position: relative;
    padding: 3px 15px 5px;
    background: #FCFCFC;
    margin-left:90px;
    min-height: 80px;
}
.page-feed-content small.time {
    font-style: italic;
}
.page-feed .page-feed-content:before {
    font-family: FontAwesome;
    content: "\f0d9";
    position: absolute;
    left: -10px;
    top: 15px;
    font-size: 30px;
    color: #fcfcfc;
}
.likebox {
    overflow: hidden;
}
.likebox .navbar-nav {
    margin:0;
}
.likebox .navbar-nav li {
    margin-right: 15px;
    float: left;
}
.likebox .fa-thumbs-up {
    color:#6AA6D6;
}
.likebox .fa-thumbs-down {
    color:#D15E5E;
}
#modalbox {
    display:none;
    position: fixed;
    overflow: auto;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5000;
    background:rgba(0,0,0,0.8);
}
#modalbox .devoops-modal {
    position:absolute;top:90px;left:0;right:0;margin:auto;
    border: 1px solid #ccc;
    box-shadow: 0 0 10px #505559;
    background: transparent;
    margin-bottom: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 600px;
    z-index:6000;
}
#modalbox .devoops-modal-header {
    color: #505559;
    position:relative;
    overflow: hidden;
    height: 24px;
    border-bottom: 1px solid #ccc;
    background-color: #eaeaea;
    background-image: -webkit-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:    -moz-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:     -ms-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:      -o-linear-gradient(top, #eaeaea, #e0e0e0);
    background-image:         linear-gradient(to bottom, #eaeaea, #e0e0e0);
}
#modalbox .devoops-modal-inner {
    position: relative;
    overflow: hidden;
    padding: 15px;
    background: #FBFBF0;
}
#modalbox .devoops-modal-bottom {
    position: relative;
    overflow: hidden;
    padding: 15px;
    background: #d8d8d8;
}
#about {
    position: absolute;
    left: 0px;
    width: 100%;
    background: #353535;
    color:#f0f0f0;
    top: 0px;
    /*transition: 1s;
    height: 0;*/
    overflow: hidden;
    z-index: 9999;
}
.about-inner {
    padding: 15px;
}
.about {color:#9C9A78 !important;}
#about.about-h {height: 300px;}
/*.style1 {width: 18px;
         height: 18px;
         background: none repeat scroll 0% 0% #436E90;
         display: inline-block;
         margin-left: 10px;
         vertical-align: text-bottom;
         border-radius: 50%;}*/
.style2 {width: 18px;
         height: 18px;
         background: none repeat scroll 0% 0% #353535;
         display: inline-block;
         margin-left: 10px;
         vertical-align: text-bottom;
         border-radius: 50%;}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 4px 10px;
    margin-left: -1px;
    line-height: 1.428571429;
    color: #969696;
    text-decoration: none;
    background-color: #F5F5F5;
    border: 1px solid #D8D8D8;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #8A8A8A;
    background-color: #eee;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    color: #979797;
    cursor: not-allowed;
    background-color: #FCFCFC;
    border-color: #D8D8D8;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #6AA6D6;
    border-color: #6AA6D6;
}
.fancybox-nav {
    position: fixed;
    width: 50%;
}
.fancybox-close {
    position: fixed;
    top: 20px;
    right: 36px;
    background: url(../img/times.png) 0 0 no-repeat;
}
.fancybox-prev span {
    left: 21px;
    background: url(../img/chevron-left.png) 0 0 no-repeat;
}
.fancybox-next span {
    right: 36px;
    background: url(../img/chevron-right.png) 0 0 no-repeat;
}
#social a {
    margin:0 15px 0 0;
    color:#9C9A78;
    display: block;
    float: left;
}
#event_delete {
    margin-left:20px;
}
.thumbnail {margin-bottom:0;}
.control-group {margin-bottom:30px;}
@media (min-width: 768px) {
    #sidebar-left.col-sm-2 {
        opacity: 1;
        width: 16.666666666666664%;
        padding: 0 15px;
    }
    .sidebar-show #sidebar-left.col-sm-2 {
        opacity: 0;
        width:0;
        padding:0;
    }
    .sidebar-show #content.col-sm-10 {
        opacity: 1;
        width:100%;
    }
    .page-404 .form-inline {
        width: 60%;
    }
}
@media (min-width: 992px) {
    .nav.main-menu > li > a, .nav.msg-menu > li > a {
        text-align: left;
    }
    .nav.main-menu > li > a > i, .nav.msg-menu > li > a > i {
        font-size:14px;
        width: 20px;
        display: inline-block;
    }
    .main-menu .dropdown-menu {
        position: relative;
        z-index: inherit;
        left:0;
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        background:rgba(0, 0, 0, 0.2);
        visibility: visible;
    }
    .main-menu .dropdown-menu > li > a {
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }
    .page-404 .form-inline {
        width: 40%;
    }
}
@media (max-width: 767px) {
    #main {
        margin-top: 100px;
    }
    #messages-menu {
        top:140px;
    }
    .page-404 .form-inline {
        width: 100%;
    }
    #dashboard_links .nav {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }
    #dashboard_links .nav-stacked > li {
        float:left;
    }
    #dashboard_links .nav-pills > li > a {
        padding:15px;
    }
    #dashboard_links .nav-pills > li.active > a:before {
        bottom: 0;
        left: 50%;
        margin-left: -9px;
    }
}
@media (max-width: 620px) {
    .user-mini {
        display: none;
    }
}
@media (max-width: 400px) {
    .panel-menu a.account {
        padding: 5px 0px 5px 0;
    }
    .avatar {
        margin: 0;
    }
    .panel-menu i.pull-right {
        margin-left: 0;
    }
    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background: none;
    }
    #dashboard_links .nav-stacked > li {
        float:none;
    }
    #dashboard_links .nav-pills > li.active > a:before {
        display: none;
    }
}